## oem-stella-seedot-meta 22.04~ubuntu1

=== debian/changelog ===
oem-stella-seedot-meta (22.04~ubuntu1) jammy; urgency=medium

  * Meta package for Stella Seedot. (LP: #2019897)

 -- Dirk Su <dirk.su@canonical.com>  Tue, 16 May 2023 11:59:07 +0800
