## oem-stella-seedot-meta 22.04ubuntu2

=== debian/changelog ===
oem-stella-seedot-meta (22.04ubuntu2) jammy; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-22.04.

 -- Artur Pak <artur.pak@canonical.com>  Wed, 25 Sep 2024 21:32:22 +0800

oem-stella-seedot-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Stella Seedot. (LP: #2019323)

 -- Dirk Su <dirk.su@canonical.com>  Tue, 16 May 2023 11:59:07 +0800
