=== debian/control ===
Source: oem-stella-seedot-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b seedot-jammy-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/seedot-jammy-oem

Package: oem-stella-seedot-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-22.04, oem-stella-meta
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for Stella Seedot platform
 This is a metapackage for Stella Seedot platform.
 It installs packages needed to support this hardware fully.

Package: oem-stella-factory-seedot-meta
Architecture: all
Depends: ${misc:Depends}, oem-stella-factory-meta
Description: hardware support for Stella Seedot platform (factory)
 This is a factory metapackage for Stella Seedot platform.
 It installs packages needed to support this hardware fully. (factory)
